PHP Manual
Prev |  | Next

# SWFShape->setRightFill()

(no version information, might be only in CVS)

SWFShape->setRightFill() -- Sets right rasterizing color

## Description

class SWFShape {
void setRightFill ( SWFGradient fill )
void setRightFill ( int red, int green, int blue [, int a] )
}

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Shortcut for `swfshape->setrightfill($s->addfill($r, $g, $b [, $a]));`.

## Return Values

No value is returned.

## See Also

SWFShape->setLeftFill()

Prev | Home | Next
SWFShape->setLine() | Up | SWFSound